List API keys
curl --request GET \
--url https://app.azalt.co/api/v1/apikeys \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.azalt.co/api/v1/apikeys"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.azalt.co/api/v1/apikeys', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"createdAt": "<string>",
"hashedKey": "<string>"
}
]{
"code": "UNAUTHORIZED",
"message": "Authorization not provided",
"issues": []
}{
"code": "FORBIDDEN",
"message": "Insufficient access",
"issues": []
}{
"code": "INTERNAL_SERVER_ERROR",
"message": "Internal server error",
"issues": []
}ApiKey
List API keys
Retrieve all API keys for your organization:
Returns API keys with metadata including ID, name, creation date, and hashed key. Actual API key values are never returned in list operations for security. Only organization owners can manage API keys.
GET
/
apikeys
List API keys
⌘I

